kompendium
2.0.1
2.0.2 2.0.1

# SecurityConfiguration

interface SecurityConfiguration
Content copied to clipboard

## Properties

name
Link copied to clipboard
abstract val name : String
Content copied to clipboard

## Inheritors

ApiKeyConfiguration
Link copied to clipboard
BasicAuthConfiguration
Link copied to clipboard
JwtAuthConfiguration
Link copied to clipboard
OAuthConfiguration
Link copied to clipboard